<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="100-l-epopee-problemes-de-definition-i">      Section 2. L'épopée, problèmes de définition I - Traits et caractéristiques    </a>        </h2>              
                    <div class="auteurs">              Jean-Charles <span class="familyName">Herbin</span>              </div>      
                    <h2 class="pane-title titre-article">Savoir et intelligence dans la <em>Geste des Loherains</em>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Les chansons de geste ne sont pas le premier <em>corpus </em>où l’on irait chercher l’intelligence, cependant celle-ci est susceptible d’y prendre de multiples formes, comme la stratégie dans l’action guerrière, les ruses diverses ou, plus finement, la diplomatie et la perspicacité politique. On peut prolonger l’enquête dans les traces qu’ont gardées nos chansons de l’instruction des chevaliers et dans la place qu’elles accordent aux clercs, ecclésiastiques, savants ou <em>engigneors</em>. La vraie intelligence apparaît alors comme une alternative, rare mais positive, à la violence mortifère des valeurs aristocratiques et chevaleresques, et elle permet peut-être d’envisager de clore le ‘débat du clerc et du chevalier’ au profit du premier.</p>
                    <h4>Abstract</h4>
                    <p class="resume"><span xml:lang="en" lang="en">“</span><em><span xml:lang="en" lang="en">Knowledge and intelligence in the Geste des Loherains</span></em><span xml:lang="en" lang="en">”<br /> Verse epic may not appear as the most likely corpus to contain demonstrations of intellect. Still, we can find many illustrations of it in the chansons de geste, such as strategic planning of operations, various cunning stratagems, or, more subtly, diplomacy and perspicacity. The investigation can be expanded to the details given about the education of knights and to the role of clerks, ecclesiastics or scholars and engineors. Intelligence then appears as a rare and favorable alternative to the deadly violence of aristocratic and knightly values, and may well close the ‘debate between the clerk and the knight’ to the benefit of the former.</span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Pour la présente contribution, nous utilisons les éditions suivantes : <em>Herv...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">Q</span>uelle place pour l’intelligence – ruse, ingéniosité, perspicacité ou même savoir technique ou culture de l’esprit – dans un univers littéraire où formules et motifs plus ou moins figés ont la part belle, où la violence guerrière est ritualisée comme elle peut l’être dans les chansons de geste ? On serait tenté de fermer le débat avant même de l’ouvrir. Pourtant, aussi paradoxal que cela puisse paraître, l’intelligence n’est pas totalement étrangère au monde épique et même, dans une certaine mesure, elle y joue un rôle non négligeable, moins dans l’action proprement dite peut-être que dans le sens à donner à celle-ci. Et la <em>Geste des Loherains</em> permet d’éclairer la question de diverses manières, pour peu que l’on accepte de traquer les formes de l’intelligence repérables dans le récit épique, d’interroger la place ambiguë du savoir et des clercs dans l’action, de dégager autant que faire se peut la vraie intelligence qui s’exprime en filigrane dans nos chansons<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Formes de l’intelligence pratique dans le récit épique</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">Stratégie de choc dans l’action</a></h2>
                    <p class="texte"><span class="paranumber">2</span>L’action guerrière n’exclut pas par nature tout recours à l’intelligence, qu’on l’appelle tactique ou stratégie. De ce point de vue, il faut admettre toutefois que nos poèmes ne sont guère bavards sur la gestion des batailles, des guerres en général, et que l’on serait bien en peine d’en tirer un traité détaillé sur l’art de la guerre médiévale.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> H<span style="font-variant:small-caps;">erbin</span>, Jean-Charles, “Sarrasins et Chrétiens dans la <em>Geste des Loherains</em>”,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>En matière de stratégie générale, ce qui revient inlassablement, ce sont les destructions infligées aux populations et aux territoires de l’adversaire, et elles sont très largement notées tout au long de la <em>Geste</em> ; rien que pour le poème de <em>Garin</em>, nous avons ainsi relevé une soixantaine de passages faisant état d’exactions commises par les belligérants<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Si l’on affine la perspective stratégique, on ne trouve pas grand-chose, sauf peut-être l’idée basique qu’en frappant l’ennemi avec une violence extrême dès le début d’un engagement armé on a plus de chance de l’emporter. Ainsi lorsque Fromont expose à l’émir comment il compte s’y prendre contre Baufumé et ses comparses ;</p>
                    <blockquote>
                      <p class="citation">Dieus ne fist jent en estrange païs,<br />S’el chief devant sunt par force envaï,<br />Qu’al darrenier ne soient esbahi. <em>Gerbert</em>, éd. cit., v. 7750-52.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Nulle part au monde Dieu n’a créé d’armée, pour peu que le premier rang en soit assailli vigoureusement, dont les dernières lignes ne se trouvent totalement décontenancées.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Modulé, et donc validé, par le narrateur lui-même :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> <em>Cf.</em> encore : <em>Petit de jent font grant ost resortir</em>, <em>Gerbert</em>, éd. cit., v. 8...</p>
                        </li>
                      </ul>
                      <p class="citation">Dieus ne fist home en estrange païs,<br />S’il oit l’esfroi devant enmi le vis,<br />Li remananz n’en soit molt esbahiz. <em>Gerbert</em>, éd. cit., v. 7779-81<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Nulle part au monde Dieu n’a créé de combattants, pour peu que les premières lignes entendent un fracas effroyable au-devant d’elles, dont le reste ne perde toute contenance.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Cette idée avait déjà été avancée précédemment et mise en pratique par Girbert lui-même lors de la première charge sur les païens devant Cologne :</p>
                    <blockquote>
                      <p class="citation">(..) il n’a el mont si grant flote de jant,<br />S’on les fiert bien el premier chief devant,<br />Que cil derrier ne muent lor talant. <em>Gerbert</em>, éd. cit., v. 3913-15.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">… il n’existe pas au monde de si grande armée, pour peu qu’on en frappe vigoureusement le premier rang, dont les dernières lignes ne soient bien refroidies. </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">4</span>C’est donc bien la brutalité du premier choc qui tient lieu, sur le terrain, de stratégie réfléchie. Dans le même ordre d’idée, même si le piège ne fonctionne jamais entre Chrétiens, il peut s’agir de tenter de capturer ou de tuer le chef ennemi pour mettre son armée en déroute, ainsi dans <em>Anseÿs de Gascogne</em> (éd. cit., v. 12330-31, 12337-39, 12467-70) ; ou tout simplement, pour prévenir la reprise d’une guerre, d’assassiner l’adversaire par trahison, comme Fromont envisage cyniquement de le faire sur le jeune Girbert et ses cousins à la cour du roi Pépin : </p>
                    <blockquote>
                      <p class="citation">Se cil estoient detranchié et ocis,<br />Le remenant priserïons petit. (<em>Garin</em>, éd. cit., v. 11723-24).</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Si l’on pouvait mettre en pièces et anéantir ceux-ci, nous n’aurions pas à nous inquiéter des autres.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">C’est avec la même idée derrière la tête que Fromont tente d’attirer Hernaut hors de Gironville en exhibant sa fille Ludie comme un maquignon (<em>cf</em>. “Et bien sovent come cheval mostree”, “Et bien souvent exhibée comme un cheval à vendre”, <em>F</em> f°141c, vers absent de <em>A</em>,<em> </em>donné après le v. 5484 de <em>Gerbert de Metz</em>, éd. cit.).</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">Ruses </a></h2>
                    <p class="texte"><span class="paranumber">5</span>On évoquera ici un trait de stratégie tellement répétitif qu’on en vient à se poser des questions sur l’intelligence de celui qui tombe dans le piège : l’<em>agait</em>, ou embuscade. Un chevalier ou un groupe de combattants plus ou moins important attaque le bétail d’une cité lors de l’ouverture matinale des portes, ou ouvre les hostilités par surprise avec l’armée ennemie avant de se replier conformément à ce qui était prévu en amenant les imprudents poursuivants dans l’embuscade tendue avant l’action. L’<em>agait</em> (“embuscade”) fonctionne à tout coup, et les auditeurs de la chanson y voyaient sans doute davantage une marque d’intrépidité et de courage que de bêtise : ainsi, contre les Bordelais par Rigaut (<em>Garin</em>, éd. cit., v. 10562 et suiv.) ; contre les Sarrasins qui ravagent le royaume d’Anseÿs :</p>
                    <blockquote>
                      <p class="citation">“Rois, dist Gerbers, je voz lo loiaumant<br />Que noz traions el Val de Bruel Dormant.<br />En .iiii. agais metomes nostre jant.<br />Je m’en irai o tot .m. par devant<br />Deci as trez de la jent mescreant,<br />Si lancerai a lor herbergemant.<br />Je tornerai ; il me sivront atant.<br />Jusqu’a l’agait les irons amenant.<br />Dont lor saudrez et derrier et devant, <br />Ferez les bien de vos espiez tranchanz,<br />En poi de terme les verrez esmaianz.”  <em>Gerbert</em>, éd. cit., v. 3902-12</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Sire, dit Gerbert, je vous conseille en toute loyauté que nous nous retirions dans le Val de Breuil Dormant. Organisons notre embuscade en quatre groupes. Je m’avancerai avec mille homme jusqu’aux tentes des païens et j’irai donner quelques coups de lance à leur campement. Je ferai demi-tour, ils me suivront alors ; nous les amènerons jusqu’à l’embuscade où vous leur tomberez dessus de face et à revers : taillez les bien en pièces de vos épieux tranchants, vous les verrez rapidement en désarroi.”</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Voir aussi dans <em>Gerbert</em>,<em> </em>éd. cit., v. 8535-62 ; dans <em>La Vengeance Fromondin</em>, éd. cit., v. 1109 et suiv., 3693 et suiv., 4460-76 ; ou encore, dans <em>Anseÿs de Gascogne</em>, v. 1788-97, <em>Annexe</em> II-783 et suiv., et pour une version maritime qui renouvelle le motif, v. 24193-204.</p>
                    <p class="texte"><span class="paranumber">6</span>Garin lui-même, dont nous verrons que sa culture et son savoir sont infiniment plus étendus que ceux de ses adversaires, succombe dans une action de ce type dans la version <em>IN</em> de la <em>Mort Garin le Loherain </em>(éd. cit., v. 727-40, 836-45, 1010-13…), mais pour une fois, ce dommage sert de leçon à Girbert et à ses cousins, qui se gardent bien répéter l’imprudence de Garin lorsqu’ils surprennent Fromont à la chasse et parviennent à tuer le comte Lancelin (<em>Mort Garin</em>, éd. cit., v. 1720-24).</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Comme c’est encore le cas, même si cela cadre mal avec la suite, dans les m...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Toujours dans l’action, il convient de souligner que les chevaliers intrépides (<em>Garin</em>, éd. cit., v. 11624-25) sont capables, toutefois, de changer d’itinéraire pour éviter un affrontement trop périlleux (<em>Garin</em>, éd. cit., v. 11677-83). Mais plus finement, et plus rarement aussi dans nos poèmes, le chef de guerre peut faire preuve d’un véritable esprit tactique et, comme le fait Hervis sur le conseil de son épouse lorsqu’il parvient à la reprendre à la famille royale de Tyr, amener ses adversaires à combattre dans un lieu où ceux-ci ne pourront pas l’empêcher de se replier en détruisant un pont après l’avoir passé (<em>Hervis</em>, éd. cit., v. 8584-88, 8801-07)<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>.</p>
                    <p class="standarduser"><span xml:lang="fr">Notons encore quelques ruses sur le terrain ou certains comportements qui supposent stratagème ou réflexion, ainsi dans la <em>Mort Garin (IN)</em>, lorsque Fromondin I fait mine de ne pouvoir lancer son cheval au galop afin d’attirer Garin loin des siens :</span></p>
                    <blockquote>
                      <p class="citation">Ainsimant fait com s’il soit alentiz<br />Et li chevax deso[z] lui atanchiz. <em>Mort Garin</em>, éd. cit. 812-13.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il se comporte comme un cavalier empêché dont le cheval serait épuisé.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Ou, épisode bien connu, le stratagème (envoi d’un message attaché à une flèche) auquel recourt Ludie pour avertir Hernaut de la trahison ourdie par Fromont (<em>Gerbert</em>, éd. cit., v. 5550 et suiv.). Ou encore Fromondin II ermite (ce n’est pas un déguisement à ce stade de l’action) feignant d’être indisposé pour forcer Girbert ou Gérin à s’approcher de lui pour se confesser et se mettre ainsi à portée de ses poignards (<em>Gerbert</em>, éd. cit., v. 14718-35 ; ruse éventée qui vaut à Fromondin de perdre la vie sans avoir pu mener son projet à terme).</p>
                    <p dir="ltr" class="standarduser"><span xml:lang="fr" dir="ltr">Évoquons simplement les déguisements, qui sont une forme de ruses, mais qui ne sont guère présents dans la <em>Geste</em>, sauf dans le poème de <em>Hervis</em>, pour le duc Hervis déguisé en marchand à Tyr (v. 3176 et suivants), le roi Flore déguisé lui aussi en marchand à Metz (v. 6976 et suivants), ou Thierry l’ancien brigand déguisé en pèlerin à Tyr (v. 7830 et suivants).</span></p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">Diplomatie et perspicacité</a></h2>
                    <p dir="ltr" class="standarduser"><span xml:lang="fr" dir="ltr">Il convient de mettre maintenant en valeur quelques rares passages où l’intelligence s’exprime avec davantage de hauteur de vue, au point que la perspicacité le dispute à la diplomatie. </span></p>
                    <p class="texte"><span class="paranumber">8</span>C’est d’abord l’initiative de l’archevêque de Reims pour empêcher, au nom de la consanguinité, le mariage de Blanchefleur et de Garin, au profit du roi Pépin, mais aussi parce qu’il espère ainsi éviter la guerre entre les lignages de Fromont et de Garin :</p>
                    <blockquote>
                      <p class="citation">Se Garins l’a, de verté le vos di, <br />Jamés la guerre nul jor ne prendra fin. <em>Garin</em>, éd. cit., v. 5484-91.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Si Garin l’obtient pour femme, je vous le dis en toute vérité, jamais, au grand jamais, la guerre ne prendra fin.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Sans doute plus attentive que le roi Pépin la reine Blanchefleur a-t-elle e...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">C’est aussi la démarche entreprise par Guillaume de Blanquefort pour corrompre Pépin (qu’il sait corruptible) et acheter sa neutralité dans le conflit qui oppose les Bordelais aux Loherains (<em>Garin</em>, éd. cit., v. 13324 et suiv.). C’est enfin la perspicacité de la reine Blanchefleur, plus en éveil que celle de son royal époux<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>, qui suggère à ce dernier, dans une sorte de leçon de finesse politique, de marier Garin et Bégon afin d’éviter une alliance de ceux-ci avec des parentes de Fromont, ce qui risquerait de donner trop de puissance aux deux lignages au détriment du roi :</p>
                    <blockquote>
                      <p class="citation">“Sire, fet ele, entendez .<span style="font-variant:small-caps;">i</span>. petit :<em><br /></em>Car marïez le Loherenc Garin,<br />Lui et Begon, son frere de Belin.<br />L’autrier me dist li prieus Bancelins<br />Fromonz le quiert por sa suer Heloÿs.<br />Se li lignages s’estoit ensenble mis,<br />Tost vos feroient correceus et marris !<br />Il vos toldroient enor a maintenir.<br />Fet l’eüssont ne fust li dux Garins.<br />(…)<br />– Molt dites bien, dame”, ce dit Pepins.  <em>Garin</em>, éd. cit., v. 6609-19.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Sire, fait-elle, écoutez-moi un instant : mariez donc Garin, lui et son frère Bégon de Belin ! Dernièrement je me suis laissé dire par le prieur Bancelin que Fromont veut Garin pour sa sœur Héloÿs. S’ils ne formaient qu’un seul lignage, ils auraient tôt fait de vous contrarier et de vous nuire, ils ne vous laisseraient rien à gouverner. Ils l’auraient déjà fait, n’eût été le duc Garin. <br />– Vous avez tout à fait raison”, répond le roi Pépin.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Pépin s’exécute et choisit de marier les deux Loherains à deux de ses cousines, mais il se garde bien de dévoiler toutes ses motivations à son oncle Milon de Blaives, père des jeunes filles (<em>Garin</em>, éd. cit., v. 6628-36).</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Seuls les manuscrits <em>NT</em> mentionnent la réaction négative des dupes :<br /><br />Li roi ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Enfin, même si la chose est difficilement crédible – mais une chanson d’aventures peut sans doute s’en accommoder – on clora ce chapitre par l’évocation de la manipulation opérée par Hervis sur ses adversaires devant Cologne : ayant appris que Metz est assiégée par le roi d’Espagne et ses alliés (<em>Hervis</em>, éd. cit., v. 10192-98), il offre généreusement la trêve à Anseÿs et aux autres rois qui l’accompagnent (v. 10264), et il accepte de faire la paix (v. 10292) en prenant bien soin d’omettre de leur faire part de la situation délicate où lui-même se trouve. Puis, fort des serments jurés et des nouvelles alliances qu’il vient de contracter (v. 10293-301), il leur demande de venir l’aider à Metz, ce qui retourne aussi miraculeusement qu’artificiellement la situation à son profit (10302-08)<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. La place ambiguë du savoir dans l’action</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">L’instruction du chevalier</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Et peut-être un quatrième personnage du parti lorrain, Aubri le Bourguignon...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>À part le maniement des armes, nos chevaliers paraissent ne pas avoir appris grand-chose. Toutefois, et ce constat intéressant trahit probablement la sympathie discrète du poète pour un parti, au moins trois personnages du lignage lorrain savent lire (voire écrire)<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup> : Hervis lui-même (mais seulement le personnage du poème de <em>Hervis de Mes </em>et non celui du poème de <em>Garin le Loherain</em>) :</p>
                    <blockquote>
                      <p class="citation">[L]i damoisiax qui tant fist a loier,<br />Quant ot .<span style="font-variant:small-caps;">xii</span>. ans mout fu biax bacheler :<br />D’eschés, de taubles, fut bien endoctrinez,<br />Et a l’acolle fut bien .<span style="font-variant:small-caps;">iiii</span>. ans passez,<br />Tant quë il sot escrire et enbriever.<br />Mais plus n’i vot li damoisiax aler ;<br />Son cheval sot poindre et esperonner,<br />Et a qintainne mout gentilment joster.<br />De bones teches estoit endoctrinez ;<br />Quant ot .<span style="font-variant:small-caps;">xv</span>. ans tant fut grans et formez<br />Qu’en tot le regne n’ot si fort baicheler,<br />Ne q’a luitier li poïst contrester. <em>Hervis</em>, éd. cit., v. 246-57.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Le noble Hervis, si digne de louanges, était à douze ans un fort beau jeune homme : il était bon joueur d’échecs et de tables [sorte de jeu de trictrac], et avait fréquenté l’école plus de quatre années, si bien qu’il savait lire et rédiger. Mais il ne voulut pas y aller davantage ; il savait piquer et éperonner son cheval et bien noblement jouter à la quintaine. On lui avait inculqué de bonnes valeurs. À quinze ans, il était si grand et si bien fait que, dans toute la contrée, il n’y avait plus fort jeune homme, ni personne qui puisse rivaliser avec lui.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Ou encore : </p>
                    <blockquote>
                      <p class="citation">“Vez ci lou brief, faites le regarder !”<br />Hervis le prant, dolant a cuer ireit :<br />Li damoisiax de letre iert doctrinez, <br />Car a l’ascole d’anfant avoit esté ;<br />Et vit les letres, s’ait le brief esgardé. <em>Hervis</em>, éd. cit., v. 7516-20.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Voici la missive, faites-la examiner”. Hervis la prend, malheureux et contrarié : le noble jeune homme était instruit, car il avait fréquenté l’école dans son enfance ; il vit ce qui était écrit et parcourut la missive.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Le duc Garin sait lire et écrire en roman et en latin :</p>
                    <blockquote>
                      <p class="citation">“Tenez cest brief qu’il ( = Fromont) vos mande par mi”.<br />Des lettres sot li riches dux Garins,<br />Quant il fut anfes, si fu a lettres mis,<br />Tant qu’il en sot et romanz et latin.<br />Bien vit les lettres et reconnut l’escrit.” <em>Garin</em>, éd. cit., v. 10820-24.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Tenez, voici la missive qu’il vous envoie par moi”. Le puissant duc Garin savait lire, car, quand il était enfant, on l’avait instruit, au point qu’il savait le français et le latin. Il vit bien ce qui était écrit et parcourut le texte.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Ou à l’arrivée du messager de la reine qui l’informe du retour de Guillaume le marquis :</p>
                    <blockquote>
                      <p class="citation">Il le salue et le brief li tandi.<br />Einz que li dus les letres desclosist :<br />(…)<br />“Faites garder que ou brief a escrit”.<br />De letres sot li Loherains Garins ;<br />Dés qu’il fu anfes fu a a escole mis,<br />En povre aäge, quant il estoit petiz,<br />Tant quë il sot et romanz et latin.<br />Il vit les letres et reconnut l’escrit. <em>Garin</em>, éd. cit., v. 13413-25.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il le salua et lui tendit la missive. Avant que le duc n’eût ouvert celle-ci, [le messager lui dit] : “Faites examiner ce qu’elle contient”. Mais le Lorrain Garin était instruit ; dès son enfance, dans sa toute petite enfance, on l’avait mis à l’école, si bien qu’il savait le français et le latin. Il vit ce qui était écrit et parcourut le texte.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Et Doon le Veneur lui aussi a appris à lire ; c’est à lui que Hernaut demande de lire la missive que Ludie a envoyée attachée à une flèche :</p>
                    <blockquote>
                      <p class="citation">“Lisiez, biax sire, s’espondez la leçon,<br />Je voel savoir que cë est ne que non”.<br />(…)<br />Doz li Venere fu sages de parole,<br />Cant il fu jones si fu mis a escole ;<br />Il aprist tant quë il set lire encore :<br />Il lut les letres, si espont la parole. <em>Gerbert</em>, éd. cit., v. 5604-13.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Lisez, cher seigneur, exposez l’affaire, car je veux savoir de quoi il s’agit”. Doon le Veneur s’y connaissait en langage, dans sa jeunesse on l’avait mis à l’école ; il y avait tant appris qu’il savait encore lire : il lut le texte et en exposa le contenu.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">11</span>Chez les Bordelais, seule Ludie tire péniblement, si l’on peut écrire, son épingle du jeu, comme on le voit dans <em>Gerbert</em> :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> On se demande s’il faut attribuer la condescendance du narrateur envers Lud...</p>
                        </li>
                      </ul>
                      <p class="citation">Et la pucele se leva contremont.<br />En sa main destre a saisi le bouzon ;<br />Jusques as trez est venue a bandon.<br />Dedenz s’asiet a guise d’enfançon,<br />Si coiement que ne la vit nus hom.<br />(…)<br />La sunt les tables al chapelain Ÿon<br />Qui fait les briez al viel conte Fromont.<br />(…)<br />Prist parchemin et puis enque et penon,<br />S’en a tranchié .<span style="font-variant:small-caps;">i</span>. petit quarignon<br />Et fist les letres ; s’i mist la traïson<br />Malvaisement, mais lire les puet on… <em>Gerbert</em>, éd. cit., v. 5550-63<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Et la jeune fille se leva. De sa main droite, elle saisit la flèche d’arbalète et vint sans tarder jusqu’aux tentes. Là, elle s’assit comme un enfant, si discrètement que personne ne la remarqua… C’est là que se trouvent les tablettes du chapelain Yon, chargé d’écrire les missives du vieux comte Fromont. Elle prit de l’encre, une plume et un morceau de parchemin dont elle débita un petit quarré ; puis elle écrivit en expliquant la trahison qui se préparait, formant maladroitement ses lettres, mais de manière lisible…</p>
                    </blockquote>
                    <p class="paragraphesansretrait">L’information est donnée à chaque fois à l’occasion d’un message reçu ou envoyé, sauf dans le poème de <em>Hervis de Mes</em>, dont l’esprit n’est pas aussi épique que ceux de <em>Garin le Loherain</em> ou de <em>Girbert de Metz</em>. Nous avons relevé de nombreux passages où un personnage fait écrire une lettre, ainsi : <em>Garin</em>, éd. cit., v. 3114, 5190-93 (Pépin), 7880 et 10168-70 (Fromont), 13383-84 et 16816 (Blanchefleur) ; Garin lui-même fait écrire ses lettres alors qu’il sait lire et écrire, <em>Garin</em>, éd. cit., v. 4506 ; <em>Gerbert</em>, éd. cit., v. 2600 (Fromont), 9460 (Fromondin).. ; <em>Vengeance Fromondin</em>, éd. cit., v. 2278 (Girbert), 3474-75 et 4922 (Ludie), 3499-500 et 4785-86 (Hardoïn de Bordeaux), 5416 et 5633-34 (comte de Flandre).. ; <em>Anseÿs de Gascogne</em>, éd. cit., v. 3508-09 (Gérin), 14841 (Pépin), etc.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Ni dans la <em>Vengeance Fromondin</em>, ni dans<em> Yonnet</em>, ni dans <em>Anseÿs</em>, il n’est in...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Ou bien un personnage se fait lire un message : <em>Garin</em>, éd. cit., 3142-49 (Pépin, qui demande à Garin de lui lire un <em>brief</em>), 3368-70 et 4518-21 (Bégon), 4114-16 (Haimon de Bordeaux), 5198-203 (Fromont), 7415-17 (Pépin), 10820-24 (Garin lui-même).. ; <em>Anseÿs</em>, éd. cit., v. 3771-74 (Bérenger de Boulogne), 3894-96, etc.<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup></p>
                    <p class="texte"><span class="paranumber">13</span>On gardera cependant à l’esprit que le fait que le poète n’indique rien dans son récit à ce sujet n’implique pas nécessairement qu’un personnage qui fait écrire ou qui se fait lire une missive ne sache ni lire ni écrire, mais seulement que son rang lui permet de disposer des services d’un clerc ou d’un chapelain dont l’une des fonctions consiste, justement, à lire et à écrire à la requête de son maître. Dans tous les passages évoqués ici, l’écrit n’a qu’une fonction pratique et non intellectuelle. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <em>Anseÿs de Gascogne</em>, éd. cit., t. I, p. <span style="font-variant:small-caps;">ccxvii-ccxx</span>.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>Quoi qu’il en soit, l’éducation de la plupart des protagonistes de l’action épique doit être rudimentaire, Hervis et Garin faisant figures d’exceptions. Cette situation explique peut-être, pour nos poèmes, la place non négligeable de la “sagesse des nations”, qui tient si souvent lieu de réflexion et d’intelligence pratique. Ainsi, on ne relève pas moins de quatre dictons, préceptes ou énoncés sentencieux dans le bref <em>Yonnet </em>(<em>N</em> 105, <em>N</em> 1701,<em> N </em>1767, <em>N </em>1925), six dans la <em>Vengeance Fromondin</em>, et plus d’une soixantaine dans <em>Anseÿs de Gascogne</em><sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. De même, une vingtaine dans <em>Girbert de Metz</em>, un cas extrême d’enchaînement de proverbes se trouvant dans la réponse de Girbert au roi qui lui refuse son aide :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Ce vers est dédoublé dans <em>O </em>: <br /><br />Ne li coarz ne se peut enhardir, <br />Ne li dolen...</p>
                        </li>
                      </ul>
                      <p class="citation">“Mais d’une chose, danz rois, ne quier mentir<br />Que li vilainz dist pour voir ou respit :<br />De malvais cuer ne puet bontez issir,<em><br /></em>Ne li avers ne se puet eslargir,<br />Ne li coars ne se puet esbaudir.<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup><br />Au grant besoing connoist on son ami :<br />S’adont li faut, cant li aidera il ?” <em>Gerbert</em>, éd. cit., v. 3460-66.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Mais je ne vous mentirai pas, sire roi, sur une chose que le paysan énonce comme une vérité ou un proverbe : ‘D’un cœur méchant ne peut rien de bon sortir, de même qu’un avare ne peut se montrer généreux ou un lâche faire preuve de bravoure’. C’est dans l’épreuve que l’on reconnaît son véritable ami : s’il vous fait faux bond alors, quand vous apportera-t-il son aide ?”.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Et tout juste après, Gérin n’est pas en reste pour réconforter son cousin :</p>
                    <blockquote>
                      <p class="citation">“Oï l’ai dire molt a passé lonc tenz,<br />Cil est dolanz qui a malvais se prent,<br />Qui chetif sert, chetif loier atent.” <em>Gerbert</em>, éd. cit., v. 3469-71.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Je l’ai entendu dire il y a bien longtemps déjà : il est bien à plaindre celui qui s’attache à un mauvais seigneur, celui qui sert un misérable ne doit attendre qu’un misérable salaire.”</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Il s’agit, au fond, d’une sagesse toute formulaire et ritualisée, en concordance avec les formules et motifs de l’action épique.</p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">Deux types de clercs (ecclésiastiques ou savants) et deux logiques antagonistes </a></h2>
                    <p class="texte"><span class="paranumber">15</span>Le vrai savoir, celui qui permet une vraie intelligence du monde, se trouve plus naturellement lié à la clergie. Encore faut-il bien distinguer les deux emplois du mot <em>clerc</em> : “ecclésiastique” et “savant”.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Celles-ci sont parfois réduites à la plus simple expression, sans mention ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Dans la perspective anti-cléricale, on mentionnera ici la sévère diatribe ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Dans le premier cas, on constate qu’à de très rares exceptions, les clercs-ecclésiastiques de nos chansons se trouvent maltraités par l’action dès lors qu’ils sortent de leur rôle premier qui est de dispenser des sacrements de baptême (<em>Gerbert</em>, éd. cit., v. 11535 et suiv., 14017-21), ou de mariage (<em>Gerbert</em>, éd. cit., v. 14398-428), de confesser (<em>Garin</em>, éd. cit., v. 713) et d’organiser les cérémonies de funérailles ou de récupérer les morts sur le champ de bataille (<em>Garin</em>,<em> </em>éd. cit., v. 4792-96, 10870-76, 13234-36, 16661-66, 17316-21.. ; <em>Gerbert</em>, éd. cit., v. 8178-86)<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. Dès qu’ils s’aventurent dans l’action frontalement ou de manière plus insidieuse, ils ont à souffrir de la violence plus ou moins nette des chevaliers. On citera ici l’archevêque de Reims qui, au début de <em>Garin</em> se voit contraint par le pape d’accepter d’aider financièrement Charles Martel dans la lutte de la Chrétienté contre les Sarrasins ; ce sera ce même archevêque qui, ayant pris sur lui d’alléguer d’une consanguinité pour empêcher le mariage de Blanchefleur avec Garin (<em>Garin</em>, éd. cit., v. 5484-503, 5601 et suiv.), s’entendra traiter de “traïtres, cuiverz, Dieu enemis” (“traître, canaille, ennemi de Dieu”, v. 5629), et verra sous ses yeux le moine qu’il a soudoyé pour ses manigances traité, pour sa part, de “filz a putain” et dûment battu par Bégon devant toute la cour ; de même, dans <em>Hervis</em>, le doyen de la cathédrale de Metz, pour avoir insulté Béatrix et prétendu refuser de célébrer le mariage de celle-ci avec Hervis (éd. cit., v. 2234-41), se retrouve à terre, échappe de peu à la mort, laisse quatre dents dans l’affaire et reçoit, comme “mavais prestes” (“mauvais prêtre”). une belle leçon de charité chrétienne (v. 2248-59)<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. Même mêlés à l’action à leur corps défendant, les moines peuvent être pris à partie, ainsi dans <em>Gerbert</em>, lorsque Hernaut poursuivi par Fromondin trouve refuge dans le <em>mostier</em> Saint Martin (éd. cit., v. 8635-42 et 8652).</p>
                    <p class="texte"><span class="paranumber">17</span>Bien évidemment, on doit évoquer ici la figure de l’évêque Lancelin de Verdun, qui n’hésite pas à frapper mortellement le duc Garin lors des négociations à Génivaux (<em>Garin</em>, éd. cit., v. 16084), ce qui lui vaudra quelque temps plus tard de perdre sa tête, d’être éviscéré et mis en pièces (v. 16352-60), à la grande satisfaction des “borjois del païs” (v. 16364), qui ne semblent pas avoir apprécié ce “clerjastre” (“mauvais clerc”, v. 16340) davantage que ses ennemis.</p>
                    <p class="texte"><span class="paranumber">18</span>Toutefois, quelques clercs-ecclésiastiques jouent volontiers le rôle de sages, comme l’abbé de Cluny qui contre l’archevêque de Reims au début de <em>Garin</em> ; comme les légats du pape qui tentent (en vain, cependant) d’empêcher les belligérants d’en venir aux mains dans <em>Anseÿs de Gascogne</em> :</p>
                    <blockquote>
                      <p class="citation">Ja fust entr’aus commenciés li hustins<br />Quant apognant vint l’abes de Clugni,<br />Et si i fu l’abes de Saint Denis,<em><br /></em>Li arcevesques de Lïons, Pantalis,<br /><span style="font-variant:small-caps;">.iiii</span>. arcevesques et des evesques sisc,<br />Cardonaus <span style="font-variant:small-caps;">.iii</span>. et des iermites .<span style="font-variant:small-caps;">x</span>. ;<br />– N’i a celui ne fust tous reviestis –<br />Et si avoit des prestres .<span style="font-variant:small-caps;">xv.</span> vins.<br />Li Apostólies les i avoit tramis<br />Por desevrer s’il pueent les marcis ;<br />Entre les os se sunt erranment mis. <em>Anseÿs</em>, éd. cit., v 11387-97.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">L’affrontement allait commencer entre les deux armées quand arriva à bride abattue l’abbé de Cluny, accompagné de l’abbé de Saint-Denis, de l’archevêque Pantalis de Lyon, de quatre archevêques, de six évêques, de trois cardinaux et de dix reclus – tous portaient les ornements sacerdotaux – ; il y avait aussi trois cents prêtres. Le Pape les avait envoyés pour séparer les seigneurs ; sans perdre un instant, les ecclésiastiques s’interposèrent entre les deux armées.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> On fera la même remarque à propos des vaines démarches pacifiques engagées...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">Dans cet épisode, le nombre et le rang des ecclésiastiques, mais aussi leur impuissance disent assez clairement le peu de cas que le roi Pépin et les Loherains font d’eux<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>.</p>
                    <p class="texte"><span class="paranumber">19</span>Pour les clercs-savants, non-religieux, la situation est plus contrastée et elle permet d’opposer nettement le noyau ancien de la <em>Geste</em> à ses prolongements plus récents.</p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6">La figure de l’engigneor dans Girbert et dans Anseÿs</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Ainsi, auprès de la reine de Cologne, Baudaçon le Tondu “.<span style="font-variant:small-caps;">i</span>. latimiers vie...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Si on laisse de côté les clercs dont le rôle reste très secondaire dans l’action, puisqu’ils se contentent d’écrire et de lire des lettres, comme nous l’avons évoqué plus haut, ou encore de transmettre des nouvelles à la cour<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>, le clerc-savant par excellence dans les poèmes anciens, c’est l’<em>engigneor </em>(“ingénieur, en particulier concepteur et constructeur d’engin de guerre”) ; et son savoir, pour étendu qu’il soit, est essentiellement technique.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> On pourrait citer aussi l’<em>engigneor Ferrant</em> qui intervient fort à propos d...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>À vrai dire, le seul <em>engigneor</em> bien identifié de la <em>Geste</em>, se trouve dans <em>Gerbert</em>, et son rôle couvre tout le début du siège de Gironville par Fromont (<em>Gerbert</em>, éd. cit., v. 2720-839)<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup> :</p>
                    <blockquote>
                      <p class="citation">Fromons manda l’engigneor Maurin ;<br />Cil fu compainz Coustan d’Outre Marin.<br />Sodoiers fu Guilliaume de Monclin.<br />En Alixandre le prisent (l’apristrent <em>O</em>) Sarrasin.<br />Plus sot de fust que nus clers de latin.<br />Souciel n’a tor ne chastel si garni,<br />Recet ne voute ne mur ne plaisseïz,<br />Së il i puet converser .<span style="font-variant:small-caps;">xv</span>. diz,<br />Qu’il ne l’ait ars ou abatu ou pris. <em>Gerbert</em>, éd. cit., v. 2720-28.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Fromont fit venir l’ingénieur Maurin ; ce dernier était compagnon de Coustant d’Outre Marin. Il était à la solde de Guillaume de Monclin. C’est en Alexandrie que l’avaient capturé (instruit <em>O</em>) les Sarrasins. Il était plus savant en matière de charpente que nul clerc en latin. Au monde, il n’existe tour ni château si fortifié soit-il, abri ni ouvrage voûté, muraille ni palissade, pour peu qu’il s’en occupe quinze jours, qu’il ne puisse brûler, abattre ou prendre.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Cet épisode est rappelé, avec quelques petites modifications, dans <em>Anseÿs</em>,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>C’est un personnage haï par les Loherains, qui parviennent, d’ailleurs, à s’en débarrasser violemment (v. 2838-39). On aura noté que le domaine de la science de cet <em>engigneor</em>, c’est la charpente, et non le latin, même si on imagine bien que pour construire une tour mobile en bois de cent pieds de haut et sept étages (v. 2773-75) on ne puisse se contenter de savoir bien travailler le bois ; mais le texte ne précisera rien d’autre<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Apparemment un “engien” dressé sur le pont-levis lui-même, <em>cf</em>. v. 5364-65 ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>On évoquera ici, dans <em>Anseÿs</em>, les <em>carpentiers</em> anonymes (éd. cit., v. 5352), auxquels les Bordelais, ont fait, sur la porte de Gironville, concevoir et mettre au point un dispositif complexe appelé “pont a antainne” (v. 5366) ou “pont d’antainne” (v. 5633)<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>, qui peut se manœuvrer avec une extrême rapidité, surprenant ceux qui se sont aventurés sur le “cleier” (“sorte de plancher mobile à claire-voie”) au point qu’ils n’ont d’autre choix que de se noyer dans l’eau de la Gironde ou de se laisser capturer et “honnir” par les assiégés :</p>
                    <blockquote>
                      <p class="citation">Desour le pont font <span style="font-variant:small-caps;">.i</span>. engien drecier<br />Ki a le porte pardedeseure tient ;<br />Pont a a[n]tainne l’apielent carpentier. <br />Quant sour le pont venront cil cevalier<br />Et cuideront a le porte maillier,<br />Dont sakeront le pont sor le cleiier ; <br />Cil ne poront fuïr në eslongier<br />Së il ne voelent en Geronde noier,<br />Dont i poront honir maint cevalier. <em>Anseÿs</em>, éd. cit., v. 5364-72.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Sur le pont, ils font dresser un engin qui s’accroche au-dessus de la porte : les charpentiers le nomment ‘pont à antenne’. Quand les assiégeants viendront sur le pont et croiront pouvoir jouer du marteau sur la porte, les assiégés actionneront le plancher mobile du pont ; les premiers ne pourront ni fuir ni se mettre à l’écart, sauf à accepter de se noyer dans la Gironde, les autres pourront alors les mettre à mal.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">La complexité du dispositif et, apparemment aussi sa nouveauté technique, laissent Hernaut tout à fait déconcerté – il vient d’y perdre quatorze de ses chevaliers et a failli lui-même se noyer ou être capturé (v. 5647-50).</p>
                    <p class="texte"><span class="paranumber">24</span>Dans le noyau ancien de la <em>Geste</em>, il convient de mentionner un passage de <em>Gerbert</em> qui aurait pu donner une image positive du clerc-savant, mais qui n’en fait mention qu’avec une bonne dose d’ironie, ou au moins d’humour. Lorsque les jeunes Loherains sont en route pour la cour de Pépin, Gerbert raconte à ses compagnons un rêve qu’il a fait la nuit précédente ; Gérin se propose d’en interpréter la signification d’une manière amusée, faisant une sorte de clin d’œil au public habitué à ce genre de situation dans les interminables continuations arthuriennes :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Sur cette formulation, le manuscrit <em>A</em> s’accorde pour le sens avec <em>BCO(R) </em>;...</p>
                        </li>
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> De même, plus loin dans le récit, Gérin interprète, à sa demande, le <em>songe...</em></p>
                        </li>
                      </ul>
                      <p class="citation">Et dist Gerins : “Ci a gente avison.<br />Je serai clers<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>, s’espondrai la leçon (l’avison <em>C</em>) :<br />Ce senefie que noz noz combatron.” <em>Gerbert</em>, éd. cit., v. 3115-17<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Et Gerin déclara : “Voilà une belle vision ! Je vais jouer au clerc et en interpréter le contenu : elle signifie que nous aurons à combattre”. </p>
                    </blockquote>
                    <p class="paragraphesansretrait">Lorsque la vision prémonitoire se réalise, on lit : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Ce rire marque-t-il un soupçon de surnaturel comme dans certaines interven...</p>
                        </li>
                      </ul>
                      <p class="citation">Gerin apelle, si li dist en rïant<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup> :<br />“Sire cousins, Dieus noz soit hui aidant !<br />Si estes sages que nuls n’est plus avant,<br />Qui de mon sonje racontastes le sanz. <br />Quanque deïstes est bien aparissant”. <em>Gerbert</em>,<em> </em>éd. cit., v. 3140-44.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">[Gerbert] appelle Gérin et lui dit en riant : “Seigneur cousin, que Dieu nous vienne en aide en ce jour ! Vous avez tellement de sagesse que personne ne vous dépasse en ce domaine, vous qui avez exposé la signification de mon rêve. Tout ce que vous avez dit se réalise entièrement.”</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Dans les deux cas de clercs-savants évoqués précédemment, l’intelligence technique, voire technologique est au service des Bordelais, sans grand résultat, il faut bien en convenir. Et aussi subtils que puissent être les “engiens” auxquels nos textes font une place, ce n’est pas à leur niveau que se joue la vraie intelligence du monde ou même de la vie humaine, mais bien dans la science d’un clerc exceptionnel (et dans une moindre mesure de son disciple), et dans la manière non épique avec laquelle – après avoir, certes, hésité – ils parviennent à résoudre leur conflit.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. La vraie intelligence dans les chansons ou la présence en filigrane du débat du clerc et du chevalier</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7">Le clerc-savant-magicien dans Anseÿs de Gascogne</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Nous ne reprenons pas ici ce que nous avons déjà exposé ailleurs sur ce pe...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Cela fait, en vérité, huit, et non sept arts, mais le poète doit considére...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>Le personnage qui incarne le mieux le savoir dans la <em>Geste</em> ne se rencontre que dans un épisode d’<em>Anseÿs de Gascogne</em>, l’un des poèmes les plus récents (composé vers le milieu du XIII<sup>e</sup> siècle). Il se nomme Tulles, nom qui, à n’en point douter, fait référence à Marcus Tullius Cicero, <em>alias </em>Cicéron, grande autorité des clercs médiévaux. C’est tout à la fois un seigneur puissant et respecté, dont le fief se situe à Arles-sur-le-Tech (“ki en Espagne siet”, éd. cit., v. 9890). Ayant bénéficié d’une formation extraordinaire (en Grèce, puis à Rome et à Paris, v. 6244-55), il maîtrise parfaitement les sept arts : <em>gramare</em>,<em> musique</em>,<em> dïalenike </em>(“dialectique”), <em>retorike</em>, <em>gïometrie</em>, <em>arimetrie</em>, <em>astrilogie</em>, v. 6281-6346)<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>, ainsi que la nécromancie (<em>ingremance</em>, v. 6347)<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. C’est un savant hors pair et un puissant magicien. </p>
                    <p class="texte"><span class="paranumber">26</span>Sa science, encyclopédique, qu’il partage volontiers (v. 7803 et 7845-7846) est toute livresque (v. 7799-7802) ; elle concerne les animaux, leurs cris, leurs venins et les remèdes contre ceux-ci, la médecine (v. 7803-7809), les sept arts, les planètes, le Paradis et l’Enfer (v. 7810-7831), et revendique même une certaine science politique : </p>
                    <blockquote>
                      <p class="citation">L’iestre de mer lor a conté ausi, <br />Des cevaliers ki ens sunt establi,<br />Des saïtaires avoec, des caucatris,<br />Et des balaines, des tumeriaus ausi <br />Et des tornois de mer et des estris.<br />Quant <span style="font-variant:small-caps;">.i</span>. des mestres pissçons en a le pis<br />Tot le deveurent et mangüent toudis.<br />“Tot ausi est, dist Tiules, en tos païs, <br />De Crestiiens u soit de Sarrasins,<br />Car li plus grans mangüe le petit<br />Et li plus foibles a vers le fort le pis,<br />Car il li tolt sa tiere et son païs,<br />U en bataille l’a molt trestost ochis.” <em>Anseÿs</em>, éd. cit., v. 7832-7844.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Il leur a exposé aussi l’organisation du monde marin, des chevaliers qui y vivent, ainsi que des monstres fabuleux, des crocodiles et des baleines, des plongeons de même, et des tournois et combats dans la mer. Quand un gros poisson est vaincu, tous les autres le mangent et le dévorent immanquablement : “Il en va de même, dit Tiules, dans tous les pays, aussi bien chez les Chrétiens que chez les Sarrasins, car le plus grand mange le petit et le plus faible est vaincu par le fort, qui lui prend sa terre et son pays, ou a bien tôt fait de le tuer dans la bataille. </p>
                    </blockquote>
                    <p class="paragraphesansretrait">Le clerc Tulles et son clerc Jorin – amoureux de Florete, la fille de son maître – n’ont vraiment de sens dans le poème que comme repoussoirs des chevaliers. À première vue, Tulles volant au secours de son cousin Anseÿs et Jorin à celui de sa cousine Ludie, les deux savants ne feraient, dans la bataille de maléfices et d’enchantements qu’ils se livrent, que transposer dans le monde de la clergie la lutte qui oppose Loherains et Bordelais dans le monde de la chevalerie. À première vue seulement. Nous allons y revenir.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Voir <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, “La culture de l’auteur d’<em>Anseÿs de Gascogne</em>”, ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>En vérité, ces deux personnages de clercs jouent implicitement dans la chanson d’<em>Anseÿs</em> une variation (une parodie au sens propre ?) du débat du clerc et du chevalier. Et c’est, on veut le croire, en toute conscience que le poète leur fait jouer cette partition, sinon comment expliquer que le fin lettré auquel on doit cet interminable poème truffé de références culturelles<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>, ait pu consacrer un si long épisode (v. 7596-9908, annoncés par les v. 6242-402) principalement à un clerc, puisque l’intervention de ce dernier et de son disciple ne fait en rien progresser l’action au profit d’un camp ou de l’autre ?</p>
                    <h2 class="texte"><a href="#tocfrom2n8" id="tocto2n8">La limite de la sagesse des chevaliers (Pierron d’Artois) </a></h2>
                    <p class="texte"><span class="paranumber">28</span>La réponse est sans doute à chercher dans la comparaison qui vient à l’esprit avec un autre personnage emblématique, de la chevalerie cette fois, le vieux Pierron d’Artois (il a plus de deux cent-dix ans, v. 3571), auquel le poète consacre aussi un long passage.</p>
                    <p class="texte"><span class="paranumber">29</span>Là encore, la première impression est trompeuse. Le narrateur peut toujours nous annoncer que :</p>
                    <blockquote>
                      <p class="citation">C’ert li plus sages de France le païs :<br />On ne faisoit jugement a Paris<br />Dont a enqueste a Pieron ne venist<br />Et la verté de sa bouce desist. <em>Anseÿs</em>, éd. cit., v. 3574-77. </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">C’était le chevalier le plus sage du royaume de France : il ne se tenait pas un seul procès à Paris pour lequel on ne vînt pas pour savoir auprès de lui ce qu’il en pensait et pour entendre de sa bouche la justesse de son jugement.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Il revendique même une certaine morale chrétienne dans les affaires du monde :</p>
                    <blockquote>
                      <p class="citation">“De ceste guerre me sui molt poi mellés,<br />Si vos dirai pour coi, se vos volés.<br />Par maintes fies me sui sovent pensés,<br />Et saciés bien que çou est verités,<br />Que çou estoit grans peciés criminés<br />Quant gent a gent estoient assamblés,<br />Qu’il i avoit molt grans mortalités<br />Et d’uns et d’autres i avoit molt tués,<br />Et tout estoient en fons rengenerés”. <em>Anseÿs</em>, éd. cit. v. 4059-67.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Je ne me suis pas beaucoup mêlé de cette guerre et, si vous voulez savoir pourquoi, je vous dirai que j’ai souvent et maintes fois pensé – et soyez bien assurés que c’est la vérité – qu’il y avait un péché et un crime quand les adversaires étaient assemblés armée contre armée, provoquant tant de morts des deux côtés, alors que les uns comme les autres étaient Chrétiens baptisés.”</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> <em>Ne ne pooit mais aler ne venir </em>(Il ne pouvait désormais plus marcher), <em>Ans...</em></p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">Mais, en vérité, Pierron d’Artois n’est pas un parangon de sagesse. C’est même tout le contraire. En effet, on comprend que s’il prodigue avis et conseil, c’est que son corps doublement centenaire ne lui permet plus de se lancer dans les batailles<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. Et il l’admet presque naïvement, lorsqu’il apprend le meurtre de son parent Fromondin, lui, “li plus sages de France le païs” (“l’homme le plus sage du royaume de France”) : </p>
                    <blockquote>
                      <p class="citation">“Se fuisse jóvenes, par Deu ki le mont fist, <br />Jes en feroie cierement repentir.” (v. 3624-25). </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">“Si j’étais encore jeune, par Dieu créateur du monde, je leur ferai chèrement payer ce crime.”</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Et dans la foulée, le vieillard décrépit convoque ses trois fils, ainsi que Bauche de Flandre et Bérenger de Boulogne pour discuter de la guerre à mener, incapable d’imaginer une quelconque autre suite à donner à la mort de Fromondin. </p>
                    <p class="texte"><span class="paranumber">30</span>En face de cette fausse sagesse mortifère du vieux chevalier, se dresse celle, infiniment plus solide et stable, des deux clercs : une fois qu’ils ont compris qu’ils ne pouvaient rien l’un contre l’autre, que l’un ne pouvait détruire l’autre ni le soumettre, ils en prennent leur parti (v. 9794-811), font “lor pais” (v. 9832) et rentrent de concert dans leur pays, où Jorin – figure d’avenir, antithétique de celle du vieux Pierron d’Artois – épouse Florette et “tosjors mais sera [li] boins amis” des parents de la jeune fille (v. 9905).</p>
                    <h2 class="texte"><a href="#tocfrom2n9" id="tocto2n9">Le clerc l’emporte sur le chevalier</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> C’est sans doute là que se trouve la limite du “bien faire” des<em> cevalier n...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">31</span>Si l’on revient sur la comparaison annoncée plus haut, quel contraste ! D’un côté, des chevaliers incapables (volontairement ou prisonniers qu’ils sont des devoirs féodaux) de sortir d’une guerre “ki ja ne prendra fin” (“qui ne finira jamais”)<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>, de l’autre, deux clercs qui trouvent assez vite, finalement, la voie du bon sens et de la réconciliation. On ne peut s’empêcher d’imaginer que le poète, en le transposant sur un terrain où on ne l’attend pas, règle ici à l’avantage du monde du savoir et de l’intelligence le débat qui s’élève habituellement plus volontiers dans l’érotique courtoise entre le clerc et le chevalier. </p>
                    <p class="texte"><span class="paranumber">32</span>Le clerc l’emporte sur le chevalier et le poète s’évertue à poser la question de la guerre d’un point de vue qui n’est plus, en fin de compte, celui des lignages et de la féodalité. Au milieu du XIII<sup>e</sup> siècle, cela n’a pas lieu d’étonner, quand on sait les efforts de Louis <span style="font-variant:small-caps;">ix</span> pour limiter et éradiquer – malgré quelques nostalgiques dans son entourage même – les guerres privées, qui sont le moteur principal de nos chansons. Dans l’opposition de la fausse sagesse du vieux chevalier modèle et de la vraie intelligence du clerc savant, qui flirte à l’occasion avec la magie – c’est dire si on ne peut guère en attendre grand-chose dans le monde réel… –, doit donc se lire comme une intelligence en filigrane, celle du poète qui est lui-même, à n’en pas douter, un clerc de premier ordre.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> <span xml:lang="en">Sur ces questions, voir B</span><span xml:lang="en" style="font-variant:small-caps;">élanger</span><span xml:lang="en">, J. L. Roland, </span><em><span xml:lang="en">Damedieus – The religious ...</span></em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>On ne saurait finir sans évoquer ce qu’il peut y avoir de spiritualité dans nos poèmes, si l’on considère, comme nous le proposons, que celle-ci doit être placée du côté de l’intelligence, dans la mesure où elle constitue une sorte d’antidote à la violence brute du chevalier épique. En vérité, il y a peu à glaner sur ce sujet dans nos textes. Quelles qu’aient pu être la vigueur et même la profondeur de la foi de nos personnages épiques, tout ce que nous pouvons en savoir passe – outre les mentions fréquentes et <em>quasi</em> obligées des fêtes liturgiques – par leur gestes de dévotion, à l’occasion d’événements plus ou moins solennels. Nos héros s’en tiennent à une pratique formelle, voire superstitieuse : ouïr la messe ou le service divin (une vingtaine de fois dans <em>Hervis</em> et dans <em>Gerbert</em>, une trentaine de fois dans <em>Garin</em> et près de soixante-dix fois dans <em>Anseÿs</em>), plus rarement s’infliger un pèlerinage (projet avorté pour Garin, effectif pour Girbert et ses cousins, ou encore pour Hervis dans la continuation du manuscrit de Turin), parfois se signer pour éloigner le mauvais sort (<em>Garin</em>, éd. cit., 10749-53)<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> <span style="font-variant:small-caps;">Labbé</span>, Alain, “Guerre sainte et guerre privée dans les chansons de geste –...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>Une fois de plus, en variant l’angle d’examen des textes, on constate qu’ils répondent de manière intéressante et diverse à la question posée et que l’intelligence peut y être envisagée aux niveaux de la stratégie ou pratique guerrière, du savoir technique ou technologique, ou mise en lumière à travers les intentions que l’on croit deviner chez les poètes. Chacune de nos chansons répond à sa façon à l’enquête menée dans cette perspective, ce qui peut s’expliquer aussi bien par leur contenu que par l’époque de leur composition. Il est clair que, comme l’écrivait Alain Labbé, nos chansons de geste “ne paraissent monocordes qu’à ceux qui les lisent hâtivement.”<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup> </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Pour la présente contribution, nous utilisons les éditions suivantes : <em>Hervis de Mes</em>, éd. <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, Droz, Genève, 1992 ; <em>Garin le Loherenc</em>, éd. <span style="font-variant:small-caps;">Iker-Gittleman</span>, Anne, 3 vol., Paris, CFMA n° 117-119, Champion, 1996-97 (pour les citations tirées de cette édition, nous préférons mettre une majuscule au début de chaque vers) ; <em>Gerbert de Mez (ms. A)</em>, éd. <span style="font-variant:small-caps;">Taylor</span>, Pauline, Louvain / Lille, 1952 ; <em>Yonnet de Metz</em>, éd. <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, Paris, SATF, 2011 ; <em>La Vengeance Fromondin</em>, éd. <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, Paris, SATF, 2005 ; <em>Anseÿs de Gascogne</em>, éd. <span style="font-variant:small-caps;">Herbin, </span>Jean-Charles et <span style="font-variant:small-caps;">Triaud</span>, Annie, 3 vol., Paris, CFMA n° 184-186, Champion, 2018 ; <em>La Mort Garin le Loherain</em> dans la version <em>IN</em>, éd. <span style="font-variant:small-caps;">Herbin,</span> Jean-Charles et <span style="font-variant:small-caps;">Constance</span>, Cécile, à paraître aux Presses Universitaires de Valenciennes ; ces éditions nous ont servi à localiser les passages que nous citons dans les textes-sources, mais nous avons été amené à recourir parfois à la <em>varia lectio</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> H<span style="font-variant:small-caps;">erbin</span>, Jean-Charles, “Sarrasins et Chrétiens dans la <em>Geste des Loherains</em>”, dans <em>La Chrétienté au péril sarrasin</em>, Aix-en-Provence, PUP, 2000, p. 51-76, en particulier les p. 69-70.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> <em>Cf.</em> encore : <em>Petit de jent font grant ost resortir</em>, <em>Gerbert</em>, éd. cit., v. 8160 (variante <em>O</em> : <em>Petit d’agait fet grant gent ressortir </em>(Une poignée de combattants / Un petite embuscade peut faire reculer une armée considérable).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Comme c’est encore le cas, même si cela cadre mal avec la suite, dans les manuscrits <em>NR </em>de <em>Gerbert </em>:<br /><em> <br /></em>Le ponc d’Orliens avoit si sorpris,<br /> (…)<br />Quant il sont outre, s’arestent .<span style="font-variant:small-caps;">i</span>. petit,<br />A pié descendent li chevalier de pris,<br />Par devers eus font le pont desbastir<br />&amp; les solives enmi (dedanz R) l’iaue flatir,<br />Que n’i passasent (nes porsive R) ne Giberz ne Gerins,<br />Li rois de France ne li autre noris (meschin R).<br />Comme felon (mauvés R) sont de la cort parti. (<em>N </em>f°107c/d, <em>R </em>112c).<br /><br />Ils s’étaient ainsi emparés du pont d’Orléans (…). Une fois sur l’autre rive, ils s’arrêtent un instant, descendent de leurs chevaux, démontent le pont de leur côté et jettent les solives dans la Loire afin que ne puissent passer (que ne les les poursuivent <em>R</em>) ni Gerbert, ni Gérin, ni le roi de France et les autres (jeunes <em>R</em>) chevaliers de son entourage. C’est comme des traîtres (misérables <em>R</em>) qu’ils ont quitté la cour royale.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Sans doute plus attentive que le roi Pépin la reine Blanchefleur a-t-elle eu vent lors de son arrivée à la cour, du projet formé par Fromont de marier deux de ses sœurs à Garin et à Bégon ; “Se noz lignages estoit ensenble mis” (“Si nous ne formions qu’un seul lignage”) disait-il déjà, “Nus hom fors Dieu ne nos porroit tenir !” (“Personne, sinon Dieu, ne pourrait nous tenir tête !”), <em>Garin</em>, éd. cit., v. 5663-64.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Seuls les manuscrits <em>NT</em> mentionnent la réaction négative des dupes :<br /><br />Li roi l’oïrent, l’un l’autre a esgardé,<br />Car c’il seüssent la fine vérité,<br />Ancor n’eüssent la pais acreanté. (vers ajoutés par <em>N</em>T après le v. 10310 de <em>E</em>)<br /><br />(Aux paroles de Hervis, les rois se sont regardés, car, s’ils avaient connu la vérité de la situation, ils ne se seraient pas encore engagés à faire la paix.)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Et peut-être un quatrième personnage du parti lorrain, Aubri le Bourguignon, puisque, sans autre commentaire de la part du narrateur, il regarde lui-même le <em>brief</em> envoyé par le roi Girbert dans la <em>Vengeance Fromondin</em> (éd. cit., v. 3299-304).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> On se demande s’il faut attribuer la condescendance du narrateur envers Ludie au fait qu’elle soit femme ou bordelaise… Dans <em>Yonnet</em>, Ludie paraît à nouveau écrire des lettres, mais le texte n’est pas clair : <br /><br />Or entendez comment Ludie fit :<br />Elle prent chartres et si a fet escris,<br />Et prant mesages de ci a .XXVI. <em>Yonnet</em>, éd. cit., v. 975-77, p. 208.<br /><br />(Écoutez la manière dont Ludie procéda : elle prent du papier et fait ses écrits, puis retient jusqu’à vingt-six messagers).<br /><br />Philippe de Vigneulles comprend : <em>puis elle fit escripre plusieurs letres et par divers messaigiers lez fit pourter en diverse lieux et contree</em>, chapitre XI, lignes 4-5, p. 209.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Ni dans la <em>Vengeance Fromondin</em>, ni dans<em> Yonnet</em>, ni dans <em>Anseÿs</em>, il n’est indiqué qu’un chevalier sache lire.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <em>Anseÿs de Gascogne</em>, éd. cit., t. I, p. <span style="font-variant:small-caps;">ccxvii-ccxx</span>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Ce vers est dédoublé dans <em>O </em>: <br /><br />Ne li coarz ne se peut enhardir, <br />Ne li dolenz ne se peut esbaudir.<br /><br />(Et le lâche ne peut faire preuve de bravoure ni le cœur triste se réjouir.)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Celles-ci sont parfois réduites à la plus simple expression, sans mention explicite d’un quelconque clergé, comme dans <em>Garin</em>, éd. cit., v. 718-20 (Charles Martel), 1978-79 (Thierry de Morienne), 8849-50 (Baudouin de Flandre), les funérailles de Hervis ou d’Hardré ne sont même pas évoquées ; <em>Gerbert</em>, éd. cit., v. 10373, 14388-89, etc.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Dans la perspective anti-cléricale, on mentionnera ici la sévère diatribe qu’on trouve dans la partie finale des manuscrits <em>NT</em> de <em>Hervis</em>, éd. cit., <em>Annexe XXIV</em>, v. 1210 et suivants, p. 510 ; ou encore la manière dont Fromondin, décidé à jeter son froc aux orties, traite les moines qui tentent de l’en dissuader, scène qui mêle la violence de l’un à la pleutrerie des autres, <em>Gerbert</em>, éd. citée, v. 9382 et suivants.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> On fera la même remarque à propos des vaines démarches pacifiques engagées auprès du roi Pépin par les saints vivant à l’abbaye de Saint-Valéry et par l’archevêque de Reims (<em>Anseÿs</em>, éd. cit., v. 15253 et suivants).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Ainsi, auprès de la reine de Cologne, Baudaçon le Tondu “.<span style="font-variant:small-caps;">i</span>. latimiers viex, ferranz et chanu” (Un vieil interprète chenu aux tempes grises), qui “Molt set de plet et bien ensaingniez (var. <em>O</em> : enreisniez) fu ([Qui] bien savait débattre et était bien instruit (éloquent <em>O</em>), <em>Gerbert</em>, éd. cit. v. 3668-70.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> On pourrait citer aussi l’<em>engigneor Ferrant</em> qui intervient fort à propos dans la manœuvre du pont-levis de Gironvile lors d’un assaut des Bordelais, <em>Gerbert</em>, éd. cit., v. 5735-39, 5761-64, et lors d’une rentrée difficile après une sortie des assiégés, v. 6048-58.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Cet épisode est rappelé, avec quelques petites modifications, dans <em>Anseÿs</em>, éd. cit., v. 6195-236.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Apparemment un “engien” dressé sur le pont-levis lui-même, <em>cf</em>. v. 5364-65 et 5632-33.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Sur cette formulation, le manuscrit <em>A</em> s’accorde pour le sens avec <em>BCO(R) </em>; les autres témoins supprimant cette remarque ou la modifiant (“J’ai esté clers, si dirai la leson” <em>N</em>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> De même, plus loin dans le récit, Gérin interprète, à sa demande, le <em>songe</em> de Girbert : <br /><br />“Metez la bien, por Diu, sire cousins ! <br />– Volentiers, certes, ce li a dit Gerins, <br />Ce senefie que voz ravrez Flori.” Gerbert, éd. cit., v. 4428-30.<br /><br />(“Expliquez-moi cette vision, seigneur cousin ! – Bien volontiers, lui répond Gérin, elle signifie que nous aurons à combattre.”)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Ce rire marque-t-il un soupçon de surnaturel comme dans certaines interventions de l’enchanteur Merlin dans la littérature arthurienne ?</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Nous ne reprenons pas ici ce que nous avons déjà exposé ailleurs sur ce personnage, notamment dans <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, “L’enchanteur Tulles dans la chanson d’<em>Anseÿs de Metz</em>”, dans <em>Magie et illusion au Moyen Âge</em>, <em>Senefiance</em> n° 42, Aix-en-Provence, 1999, p. 209-232 ; <em>Id</em>., “Un ‘notable clerc’ et la médecine médiévale”, contribution à “<em>Qui tant savoit d’engin et d’art</em>”<em> – Mélanges de philologie médiévale offerts à Gabriel Bianciotto</em>, <em>Civilisation médiévale XVI</em>, CESCM, Université de Poitiers, Poitiers, 2006, p. 291-299.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Cela fait, en vérité, huit, et non sept arts, mais le poète doit considérer la nécromancie comme un prolongement de l’astrologie.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Voir <span style="font-variant:small-caps;">Herbin</span>, Jean-Charles, “La culture de l’auteur d’<em>Anseÿs de Gascogne</em>”, dans <em>Romans d’Antiquité et Littérature du Nord – Mélanges offerts à Aimé Petit</em>, Éditions Honoré Champion, Paris, 2007, p. 423-435.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> <em>Ne ne pooit mais aler ne venir </em>(Il ne pouvait désormais plus marcher), <em>Anseÿs</em>, éd. cit., v. 3573 ; <em>Or est si viols</em>, <em>a poines puet seïr</em> (Il est si vieux qu’il peut à peine se tenir assis), v. 3584.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> C’est sans doute là que se trouve la limite du “bien faire” des<em> cevalier naiu</em> <em>/ Ki de bien faire sont toudis ententiu </em>(vrais chevaliers qui s’efforcent en tous temps de bien agir), <em>Anseÿs</em>, éd. cit., v. 15193-94.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> <span xml:lang="en" lang="en">Sur ces questions, voir B</span><span xml:lang="en" lang="en" style="font-variant:small-caps;">élanger</span><span xml:lang="en" lang="en">, J. L. Roland, </span><em><span xml:lang="en" lang="en">Damedieus – The religious context of the French Epic (The Loherain Cycle viewed against other early French Epics)</span></em><span xml:lang="en" lang="en">, Genève / Paris, Droz, 1975.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> <span style="font-variant:small-caps;">Labbé</span>, Alain, “Guerre sainte et guerre privée dans les chansons de geste – <em>Girart de Roussillon</em>, <em>Garin le Loheren</em>, <em>Gerbert de Mez</em>”, dans <em>Regards sur la chanson de geste – </em>“Mult ad apris ki bien conuist ahan”, Études réunies par Florence Bouchet, Daniel Lacroix et Sébastien Cazalas, Paris, Classiques Garnier, 2019, p. 83-96 (citation, p. 92), [1<sup>ère</sup> parution dans <em>Littérature et religion au Moyen Âge et à la Renaissance</em>, éd. J. C. Vallecalle, Lyon, Presses Universitaires, 1997, p. 47-64].</p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean-Charles <span class="familyName">Herbin</span>, «Savoir et intelligence dans la <em>Geste des Loherains</em>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/381-savoir-et-intelligence-dans-la-geste-des-loherains</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/382">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Charles&nbsp;  <span class="smallcaps">Herbin</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">UPHF (Valenciennes) &ndash; CRISS<br />Jean-Charles Herbin est professeur &eacute;m&eacute;rite de l&rsquo;Universit&eacute; Polytechnique Hauts de France (Valenciennes). Sp&eacute;cialiste de la <em>Geste des Loherains</em>, il a publi&eacute; notamment <em>Hervis de Mes</em>, la <em>Vengeance Fromondin</em>, <em>Yonnet de Metz</em>, <em>Anse&yuml;s de Gascogne</em>, la <em>Prose des Loherains de l&rsquo;Arsenal</em>, et travaille actuellement sur les proses laiss&eacute;es par David Aubert et Philippe de Vigneulles.</p>
                    </div>                    </div>
</xml>
